


.bg-color {
    background: #2aa1d3;
}

.bg-color-signin {
    background: #d8dade;
}

.mtop {
    margin-top: 4em;
}

.form-signin {
    width: 100%;
    margin-top: 10%;
    margin-left: 32px;
}

    .form-signin .checkbox {
        font-weight: 400;
        margin-top: -12px;
    }

    .form-signin .form-control {
        position: relative;
        box-sizing: border-box;
        height: auto;
        font-size: 16px;
        margin-bottom: 10px !important;
    }

        .form-signin .form-control:focus {
            z-index: 2;
        }

    .form-signin input[type="email"] {
        margin-bottom: -1px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .form-signin input[type="password"] {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

.f-size {
    font-size: 12px;
    color: #fff;
    position: relative;
    top: -21px;
    left: 27px;
}

.fancy-checkbox {
    display: inline-block;
}

    .fancy-checkbox input[type="checkbox"] {
        display: none;
    }

        .fancy-checkbox input[type="checkbox"] + span {
            display: inline-block;
            vertical-align: middle;
            *vertical-align: auto;
            *zoom: 1;
            *display: inline;
            cursor: pointer;
            position: relative;
            font-size: 13px;
            margin-right: 10px;
            /*margin-top:17px;*/
        }

            .fancy-checkbox input[type="checkbox"] + span:before {
                display: inline-block;
                vertical-align: middle;
                *vertical-align: auto;
                *zoom: 1;
                *display: inline;
                position: relative;
                bottom: 1px;
                width: 13px;
                height: 13px;
                background: #8ab71b;
                border-radius: 5px;
                margin-right: 8px;
                content: "";
                border: 5px solid #23252b;
            }

        .fancy-checkbox input[type="checkbox"]:checked + span:before {
            font-family: FontAwesome;
            content: '\f00c';
            font-size: 11px;
            color: #fff;
            text-align: center;
            line-height: 16px;
            background: #8ab71b;
            border-radius: 5px;
            border: 5px solid #23252b;
        }
/* The check-box */
.check-box {
    display: block;
    position: relative;
    padding-left: 20px;
    cursor: pointer;
    font-size: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
    /* Hide the browser's default checkbox */
    .check-box input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }
/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 2px;
    left: 0;
    height: 15px;
    border-radius: 4px;
    border: 1px solid #ccc;
    width: 15px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.check-box:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.check-box input:checked ~ .checkmark {
    background-color: #005bb4;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.check-box input:checked ~ .checkmark:after {
    display: block;
}
/* Style the checkmark/indicator */
.check-box .checkmark:after {
    left: 4px;
    top: 1px;
    width: 6px;
    height: 9px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.phigh {
    text-align: left;
    margin: 0px;
    font-weight: 500;
    color: #50504b;
    font-size: 14px;
}

.pruu {
    color: #0b3d78;
    font-size: 27px;
    font-weight: 500;
}


.colorgraph {
    height: 5px;
    border-top: 0;
    background: #c4e17f;
    border-radius: 5px;
    background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}

/*hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}*/

hr {
    margin-top: 8px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}





.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.btn-saiba {
    background: #3b76c5;
    border: 0;
    border-radius: 5px;
    padding: 10px 25px;
    color: #fff;
    transition: 0.4s;
    letter-spacing: 1.5px;
    background-image: linear-gradient(#005bb4, #005bb4);
    box-shadow: 0px 1px 3px 2px #cdcdcd;
}

.captaimg {
    padding: 2px;
    border-radius: 5px;
    width: 90px;
    float: left;
}

.refreshimg {
    border-width: 0px;
    float: left;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 6px;
}





/*for mozila css code*/
@-moz-document url-prefix() {
    #none {
        display: none !important;
    }
}

/*for chrome css code*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
    #none {
        display: none !important;
    }
}


/*for ie9 css code*/
:root #none {
    display: none;
}


/*for ie10 & ie11 css code*/

@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
    #none {
        display: none !important;
    }
}

body {
    background-image: none\9 !important;
}


/* IE6, IE7 -- acts as an !important */
#maindiv {
    display: none !ie;
}

#none {
    margin-left: -50% !ie;
    margin-top: 2% !ie;
}

/* string after ! can be anything */






.alert_ie {
    background-color: #fff;
    margin: 0px;
    padding: 0px;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99999;
}

#container {
    width: 60%;
    float: left;
    border: 2px solid #B1B1B1;
    padding: 20px;
    position: absolute;
    z-index: 99999;
    left: 20%;
    background-color: #0b3d78;
    top: 7%;
    border-radius: 5px;
}


.h1alert {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 30px;
    color: #fff;
    font-family: 'Calibri';
    margin-bottom: 15px;
    text-align: center;
}

.h2alert {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 23px;
    color: #fff;
    font-family: 'Calibri';
    text-align: center;
}

.h3alert {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 16px;
    color: #fff;
    font-family: 'Calibri';
    margin-bottom: -5px;
    text-align: center;
}

.logopadding {
    padding: 17px;
}

.welcomename {
    color: #0b0968;
    font-size: 18px;
    text-align: center;
    margin-top: -50px;
    font-weight: 600;
}

    .passor{
        color: #0b0968; 
        font-size: 16px; 
        text-align: center;
         margin-top: -10px; 
         font-weight: 700;
    }
    .logopt{
        color: #0b0968;
         font-size: 12px;
          text-align: right;
           margin-top: -10px;
            font-weight: 600;
    }

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .form-signin {
        width: 75%;
        margin-top: 15%;
    }

    .logopadding {
        padding: 0px;
    }

/*    .form-signin .formlog {
        margin-top: -50px;
    }*/

    .f-size {
        font-size: 11px;
    }

    .forchackclick {
        margin-bottom: 0px;
        margin-left: -8px;
    }

    .contentmargintp {
        margin-top: -10px;
           text-align: center;
    }

    .contentmarginbt {
        margin-bottom: -8px;
           text-align: center;
    }

    .welcomename {
    margin-top: -60px;

}
    .passor{
        margin-top: -5px; 
    }
        .logopt{

          text-align: center;

    }
        .f-size {
    left: 0px;
}

}
.sininform {
    margin-top: 55px;
    margin-bottom: 15px;
}

@media only screen and (max-width: 480px) {
    .sininform {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .sinformobile {
        padding: 0px 0px 0px 15px !important;
        text-align: left !important;
    }
    .mobilepadding {
        padding: 0px 0px 0px 15px !important;
    }
}

/*-- Login Page CSS --*/
.loginBG {
    width: 100%;
    background: #fff url(../images/login-bg.jpg) center no-repeat;
    background-size: cover;
    position: relative;
}
.loginBG:before {
    content: "";
    background-color: #ededed;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: .75;
}
.headerBox {
    background: #fff;
    box-shadow: 0 .2rem 0.5rem rgba(0, 0, 0, .05);
    padding: 10px 0px;
    position: sticky;
    top: 0px;
    z-index: 999;
}

.headerLink ul li {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: inline-block;
    padding: 10px 15px;
}

    .headerLink ul li a {
        color: #000000;
        font-weight: 500;
        text-decoration: none;
    }

.headerLink ul li a:hover, .headerLink ul li a.active {
    color: #2775ca;
}
.hero-animated {
    width: 100%;
    position: relative;
}
.login_left_box h3 {
    color: #0b2654;
    font-size: 2.3rem;
    font-weight: 700;
    text-align: left;
    width: 100%;
}
.login_left_box h3 span.orange {
    color: #e4481a;
}
.pageHeightCustom {
    padding: 70px 0;
    min-height: calc(100vh - 207px);
}
.hero-animated ul li {
    background-color: #fffc;
    border: 1px solid #e2e3e5;
    box-shadow: 0 0 10px #0e75be1a;
    width: 30%;
    border-radius: 5%;
    transition: all .3s;
    display: inline-block;
    text-align: center;
    padding: 0px;
    margin: 15px 12px 0px 0px;
}
.hero-animated ul li:hover {
    background-color: #fff;
    transform: scale(.9);
}
.hero-animated ul li .icon {
    padding-bottom: 5px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hero-animated ul li .icon img {
    max-height: 100%;
}
.hero-animated ul li h6 {
    font-size: 14px;
    font-weight: 600;
    margin: 10px 0;
    line-height: 1.4;
}
.loginContainer {
    height: 100%;
    top: 0;
}
.loginDetails {
    position: relative;
    overflow: hidden;
    display: flex;
    transition: height 500ms cubic-bezier(0.35, 0, 0.25, 1);
    padding: 0;
    background-color: #fff;
    box-shadow: 0 0 15px #ccc;
    border-radius: 6px;
}
.loginDetails h4 {
    border-bottom: 1px solid #e5e6eb;
    padding: 15px 15px 10px;
    font-weight: 700;
    margin: 0 -15px;
    font-size: 18px;
}
.loginDetails h4 span {
    color: #2775ca;
}
.loginDetails .alertred {
    font-size: 12px;
    text-align: left;
}
.loginDetails .btn.btn-primary {
    background-color: #142642;
    border-color: #2d5799;
    box-shadow: none;
    padding: 5px 15px;
    margin: 0px;
    font-size: 14px;
    width: auto;
    margin-top: 15px;
}
.loginDetails .btn.btn-primary:hover, .loginDetails .btn.btn-primary:active {
    color: #fff;
    background-color: #1c528b !important;
    border-color: #1c528b !important;
    box-shadow: none !important;
}
.login-footer {
    padding: 5px 15px;
    background-color: #142642;
    color: #333;
    border-top: 1px solid #edeff3;
    position: relative;
    left: 0;
}
.login-footer .footer-legal {
    padding: 20px 0;
}
.login-footer .location-link ul {
    margin: 0;
    padding: 0;
}
.login-footer .location-link ul li {
    display: inline-block;
    list-style: circle;
    margin: 0 10px;
    color: #fff;
    font-weight: 500;
}
.login-footer .location-link ul li:first-child {
    margin-left: 0;
}
.login-footer .location-link ul li a {
    font-size: 14px;
    text-decoration: none;
}
.login-footer .location-link ul li a:hover {
    color: #c6e1fb;
}
.login-footer a {
    color: #f5f8fb;
}
.login-footer hr {
    border-top: 1px solid #e2e5e8;
    display: block;
    width: 100%;
    margin: 15px 0px;
}
.login-footer .footer-legal .copyright {
    color: #d1d1d1;
    font-weight: 400;
    font-size: 14px;
}
.login-footer .footer-legal .useful-links ul {
    margin: 0;
    padding: 0;
}
.login-footer .footer-legal .useful-links ul li {
    display: inline-block;
    padding: 0 10px;
    border-right: 1px solid #e8e8e8;
    line-height: 1;
}
.login-footer .footer-legal .useful-links ul li:first-child {
}
.login-footer .footer-legal .useful-links ul li a {
    color: #2ca1e2;
    font-weight: 400;
    font-size: 14px;
    text-decoration: none;
}
.login-footer .footer-legal .useful-links ul li a:hover {
    color: #207eb3;
}
.login-footer .footer-legal .useful-links ul li:last-child {
    border-right: none;
    padding-right: 0;
}
